package cz.moneta.test.dsl.hypos.enums;

public enum PledgeType {
    PROPERTY_COMMERCIAL("Komerční nemovitosti"),
    PROPERTY_HOUSING("Nemovitosti - bydlení");

    private final String pledgeType;

    PledgeType(String pledgeType) {
        this.pledgeType = pledgeType;
    }

    public String getValue() {
        return pledgeType;
    }
}